All Questions

Tagged with
Filter by
Sorted by
Tagged with
2
votes
1answer
305 views

Trying to replicate this macOS dark sierra theme

so yesterday i decided to try linux because im tired of the uglyness of windows and because i wanted to get the closest to this look but here its what i got so far. i dont know what to do to be ...
2
votes
2answers
1k views

GTK Themes Doesn't Work Well on Loki [duplicate]

themes that I want to apply on my PC don't work as they should. I put the theme folder into the folder /home/firat/.themes/ that I created before. Then I use Tweak Tool software to apply it. But it ...
3
votes
2answers
1k views

GTK theming in snap apps

I have installed libreoffice as a snap. In Ubuntu it uses th default gtk theme but in Elementary OS it doesn't. Is it possible to enable this or do i need to wait for the Elementary team to implement ...
1
vote
3answers
1k views

Applications look ugly when using third-party “Arc OSX themes” [duplicate]

I'm using elementary OS Loki 0.4 with the Arc OSX themes for GTK+ but the UI in apps is very ugly, can someone help me?
1
vote
0answers
578 views

Is it possible to change the window border color of terminal in freya?

I just want to make the vim a.txt to black and the background color of the title bar and the tab bar to silver.
1
vote
1answer
732 views

GTK 3.16 or up for elementary OS Freya

I'm trying to install the paper theme for my elementary OS freya but it says that it needs gtk 3.16, i only have 3.14. How do i upgrade the gtk? By the way, i've already tried to install it but it ...
6
votes
2answers
3k views

How do I change the background color and font color of wingpanel XGTK theme? [duplicate]

I recently tried out this_theme. I tried changing the details in .panel in the apps.css of gtk-3 folder but to no avail
5
votes
1answer
8k views

How to solve Gtk-WARNING about “pixmap”

Whenever I start an application, for example, chrome, I am getting the following errors/warnings: Gtk-Message: Failed to load module "pantheon-filechooser-module" [3218:3218:1126/180808:ERROR:...
5
votes
2answers
195 views

Are all GTK 2.0 or GTK 3.0 themes compatible with all desktop environments?

There a lot of great themes for gnome and unity and mint, but I was wondering will they work fine if I install them on Elementary OS which on running on Pantheon session.
1
vote
1answer
128 views

Is there documentation on Icon Design for Gtk+ and elementary OS?

I'd like to design an icon set for elementary, but I'm not sure how to make them compatible with Gtk+, or what specifications are required. I'm a designer and have a lot of experience with Illustrator ...